For Use:

Rule Engine:

  • .NET 4.0

Web front end:

  • .NET 4.0
  • SQL Server or SQL Express
  • IIS 6.0 or above

For Development:

Rule Engine:

  • .NET 4.0
  • Visual Studio 2010

Web Front End:

  • .NET 4.0
  • Visual Studio 2010
  • SQL Server or SQL Express

Last edited Aug 24, 2011 at 9:41 PM by turkerk, version 1

Comments

No comments yet.